IberHosting

Well-Known Member
Jun 1, 2005
124
0
166
Hello,

Ive got this error in the LogWatch:

My question is: I need manually update ClamAV or cPanel do this work for me in the next soft update?

--------------------- Clamav Begin ------------------------

**Unmatched Entries**
LibClamAV Warning: ********************************************************
LibClamAV Warning: *** This version of the ClamAV engine is outdated. ***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/faq.html ***
LibClamAV Warning: ********************************************************

---------------------- Clamav End -------------------------

Thanks,

Antonio
 

pshepperd

Well-Known Member
Feb 12, 2005
147
0
166
I see your problem, my server says it I will find you an answer
 

pshepperd

Well-Known Member
Feb 12, 2005
147
0
166
well i see that an RPM update hasn't been released yet, and that this update was last friday, I doubt you really need to update this quick.

My answer and what I will be doing is waiting till people go back to work monday and release the rpm'd version which my yum -y update will automatically install for me.

Otherwise, if you are already at version 8.0 or above you can clean and recompile it without many issues. leave the configs.
 

chirpy

Well-Known Member
Verifed Vendor
Jun 15, 2002
13,437
33
473
Go on, have a guess
That has nothing to do with it.

If you're using the clamavconnector then you'll need to wait for cPanel to update their release to 0.87 and so long as you have automatic updates enabled, ClamAV will be updated to the recent release. Otherwise you can simply upgrade from source. It really depends on how you installed ClamAV, i.e. through clamavconnector, directly within exim or for use in MailScanner.
 

chris74108

Well-Known Member
Apr 30, 2004
86
0
156

Big Bruin

Member
May 4, 2005
5
0
151
ClamAV finally tried to update through upcp today, and it didn't work. This was a few hours ago and I have tried several times since to get it going with no luck. Now I seem to have no ClamAV, let alone an outdated version...

Code:
Fetching http://httpupdate.cpanel.net/cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock (0)[email protected] 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@198.66.78.12......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.72.164.151......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.72.164.152......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.90.250.34......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.90.250.35......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@198.66.78.11......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@198.66.78.12......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.72.164.151......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.72.164.152......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.90.250.34......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@69.90.250.35......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
@198.66.78.11......connected......receiving...Error 404 while fetching url http://httpupdate.cpanel.net//cpanelsync/addons/modules/clamavconnector-Linux-i686/.cpanelsync.lock
...Done
Is this a known issue?